{% extends "jaguarete/template.html" %}
{% load static %}

{% block Head %}  
<title>Editar Producto</title>
<link rel="stylesheet" href="{% static 'jaguarete/productoeditar.css' %}">
{% endblock Head %}

<!--CUERPO-->
{% block Body %}
<main>
    <section class="edicion">
        <form>
            <input class="form-control" type="text" value="titulo del producto">
            <br>
            <div class="row g-0">
                <!--Contenido e Imagen de Nuevo producto izquierda-->
                <div class="col-md-4">
                    <label for="tituloimagen" class="form-label"> IMAGEN </label>
                    <input type="file" class="form-control">
                </div>
                                
                <div class="col-md-8">
                    <div class="card-body">
                        
                        <select class="form-select">
                            <option value="1">Categoria 1</option>
                            <option value="2">Categoria 2</option>
                            <option value="3">Categoria 3</option>
                        </select>
                        <br>

                        <textarea class="form-control" id="detalle" cols="30" rows="5">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incidunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquid ex ea commodi consequat. Quis aute iure reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint obcaecat cupiditat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</textarea>
                        <br>

                        <div class="row g-3">
                            <div class="col-auto">
                                <span class="input-group-text">Precio: $</span>
                            </div>
                            <div class="col-auto">
                                <input type="text" class="form-control" value="XXXX">
                            </div>
                            
                            <div class="col">
                                <div class="botones">
                                    <input class="btn btn-dark" type="submit" value="Borrar">
                                    <input class="btn btn-dark" type="submit" value="Editar">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </section>
</main>
{% endblock %}
<!--FIN CUERPO-->